.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.just > * {
  line-height: 1.5625em; }

@media screen and (max-width: 767px) {
  .just > * {
    line-height: 1.5em; } }

::-webkit-input-placeholder {
  color: #777 !important; }

::-moz-placeholder {
  color: #777 !important;
  opacity: 1 !important; }

:-moz-placeholder {
  color: #777 !important; }

:-ms-input-placeholder {
  color: #777 !important; }

.center img {
  max-width: 100%; }

.small {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.53846153; }

@media screen and (max-width: 767px) {
  .small {
    font-size: 12px;
    line-height: 1.5em; } }

.just {
  line-height: 0;
  text-align: justify; }

.just:after {
  display: inline-block;
  content: "";
  width: 100%;
  vertical-align: top; }

.just > * {
  display: inline-block;
  text-align: left;
  vertical-align: middle; }

.rad5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }

.ratio {
  position: relative; }

.ratio:before {
  display: block;
  content: "";
  padding-top: 100%;
  height: 0; }

.ratio-specs:before {
  padding-top: 24%; }

.shadow-b {
  position: relative; }

.shadow-b:before {
  z-index: 9;
  position: absolute;
  right: 0;
  left: 0;
  height: 20px;
  max-width: 1680px;
  margin: 0 auto;
  content: "";
  pointer-events: none;
  background: url(https://serviceazur.com/local/templates/sa/css/../i/shadow-bg.png) 50% 0 no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto; }

.shadow-b:before {
  top: 100%; }

@media (max-width: 767px) {
  .shadow-b:before {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto; } }

.close {
  position: relative;
  width: 16px;
  height: 16px; }
  @media (max-width: 767px) {
    .close {
      width: 10px;
      height: 10px; } }

.close:before,
.close:after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  width: 18px;
  height: 1px;
  background: #000;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease; }
  @media (max-width: 767px) {
    .close:before,
    .close:after {
      width: 13px; } }

.close:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

.close:hover {
  color: #ca0d0d; }

.close:hover:before,
.close:hover:after {
  background: #ca0d0d; }

.specs {
  margin: 4.4375em 30px 4.1875em;
  margin-bottom: 0px;
  margin-bottom: 130px; }
  @media (max-width: 1499px) {
    .specs {
      margin-bottom: 70px; } }
  @media (max-width: 767px) {
    .specs {
      margin-bottom: 60px; } }

.specs_in {
  position: relative;
  margin: 0 auto;
  max-width: 1450px; }

.specs_lst {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 5%;
  bottom: 0;
  left: 5%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.specs_lst_more {
  position: absolute;
  top: 0;
  right: 5%;
  bottom: 0;
  left: 5%; }

.specs_lst_more .spec {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94); }

.spec {
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  width: 1%;
  height: 100%;
  cursor: pointer; }
  .spec:last-of-type .spec_txt {
    right: 0;
    left: auto; }
  @media (max-width: 1699px) {
    .spec:nth-last-of-type(2) .spec_txt {
      right: 0;
      left: auto; }
    .spec:nth-last-of-type(3) .spec_txt {
      right: 0;
      left: auto; } }
  @media (max-width: 1499px) {
    .spec:nth-last-of-type(4) .spec_txt {
      right: 0;
      left: auto; }
    .spec:nth-last-of-type(5) .spec_txt {
      right: 0;
      left: auto; } }

.spec img {
  position: absolute;
  left: -100px;
  right: -100px;
  bottom: 0;
  display: block;
  max-height: 100%;
  width: auto;
  max-width: 250px;
  margin: 0 auto; }

.spec_txt {
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0;
  width: 400px;
  padding: 19px 25px;
  border: 1px solid #999;
  background: #fff;
  font-size: 16px;
  font-weight: 300; }
  @media (max-width: 1199px) {
    .spec_txt {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .spec_txt {
      width: auto;
      padding: 10px;
      padding-top: 25px; } }

.spec_txt .close {
  position: absolute;
  top: 8px;
  right: 8px; }

.spec_txt-c {
  left: 50%;
  margin-left: -200px; }
  @media (max-width: 767px) {
    .spec_txt-c {
      margin-left: 0px;
      left: 0; } }

.spec_txt-r {
  left: auto;
  right: 0; }

@media print and (color) {
  * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact; } }

@media print {
  * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important; } }

@media screen and (max-width: 767px) {
  .small {
    font-size: 12px; }
  .specs {
    margin: 1.4375em 0px 1.1875em;
    margin-bottom: 60px; } }

.specs_lst_more .spec.is-active {
  visibility: visible;
  opacity: 1; }

.spec.is-active {
  z-index: 12; }

.spec_txt.is-active {
  display: block; }

@media (max-width: 767px) {
  .index-team-section .presection__inner {
    align-items: center;
    text-align: center; } }

@media (max-width: 767px) {
  .index-team-section__inner {
    margin-top: 30px;
    padding: 0px 0px; } }

.index-team-section__footer {
  z-index: 100;
  position: relative;
  max-width: 1450px;
  margin: auto;
  margin-top: -10px; }

.index-team-section__line {
  height: 14px;
  background-color: #DEB136;
  margin-top: 10px; }
  @media (max-width: 1199px) {
    .index-team-section__line {
      height: 4px;
      display: none; } }

.index-team-section__about {
  font-size: 18px;
  padding: 29px 37px;
  background: #ffffff;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  font-weight: 300; }
  @media (max-width: 1499px) {
    .index-team-section__about {
      font-size: 17px; } }
  @media (max-width: 1199px) {
    .index-team-section__about {
      font-size: 16px; } }

.index-team-section__footer .rowblock {
  display: flex; }
  .index-team-section__footer .rowblock__left {
    width: 40%; }
    @media (max-width: 1199px) {
      .index-team-section__footer .rowblock__left {
        width: 100%; } }
  .index-team-section__footer .rowblock__right {
    width: 60%; }
    @media (max-width: 1199px) {
      .index-team-section__footer .rowblock__right {
        display: none; } }
